<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="style.css">
		<title>My Project Git</title>
	</head>
	<body>
		<div id="contenedor">
			<h1>Primer prueba de git</h1>
			<span id="spnCambio">cambiar</span>
			<br>
			<button id="btnCambiar" onclick="cambiarTexto()">Cambiar Texto</button>
			<button id="btnCambiarColor" onclick="cambiarColor()">Cambiar Color</button>
		</div>

	</body>
	<script src="main.js"></script>
</html>
